name: scater
channels:
  - conda-forge
  - bioconda
  - defaults
dependencies:
  - bioconductor-loomexperiment=1.10.1
  - bioconductor-scater=1.20.0
  - r-ggpubr=0.4.0
  - r-optparse=1.6.6
  - r-robustbase=0.93_8
  - r-rtsne=0.15
  - r-scales=1.1.1
  - r-workflowscriptscommon=0.0.7
